.td_right
{
	text-align:right;
}
.b_color
{
	border-top:solid 1px #060;
}
.back_col
{
	background:#f0fff0;margin:2px;
}
input.zglosz,textarea.zglosz
{
width: 200px; vertical-align: middle;
}
input.zglosz_disable,textarea.zglosz_disable
{
width: 200px; vertical-align: middle;background:#ccc;
}
input.zglosz2
{
width: 90px; vertical-align: middle;
}
input.zglosz3
{
width: 70px; vertical-align: middle;
}
.nagl_b
{
	font-weight:bold;
	text-decoration:none;
	color:#060;
}
input.error, div.error, select.error, textarea.error
{
background:#e00;
/*border: solid 2px #e00;*/
}
.error_strings{ font-family:Verdana; color:#e00000; background-color:#fff;visibility:hidden;}

/*#body2tf2 {background:url(./images/bg2tf2.jpg) repeat-x #fff;margin:0;padding:0;font-family: Verdana,Arial,Helvetica,sans-serif;color:#000;}
span, td {font:12px Verdana,Arial,Helvetica,sans-serif;color:#000;}*/
#footer  div.stopka, #footer  div.stopka a {
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#fff;
}
#panelLogin-tf form.formularz{padding:0px 72px 20px 0;text-align:right;}
#panelLogin-tf #bodyr{padding:0 12px;background:url( 'images/login_2tfr.jpg');}

#submit1 input {
display: block;
position:relative;
top:-22px;
left:100px;
background: transparent url('images/filter.gif') 0 7px no-repeat;
border: none;
cursor: pointer;
height: 21px;
width: 7px;
color:transparent;
}
#submit2 input {
display: block;
position:relative;
top:-22px;
left:78px;
background: transparent url('images/filter.gif') 0 7px no-repeat;
border: none;
cursor: pointer;
height: 21px;
width: 7px;
color:transparent;
}

#lang {
display:block;
float:right;
list-style:none;
position:absolute;
margin:5px 0 0 590px;
}
#lang  li{
display:inline;
float:left;
margin:5px;
}

#navigation-tf ul {list-style:none;position:absolute;margin:35px 0 0 355px;}
a img,a:hover  img{
border:0;
}
#wyloguj {color:#555;background:url('images/iko-logout.gif') -10px no-repeat;position:relative;top:-156px;left:665px;}
#rejestracja-tf > a, #panelLogin-tf form  a, #body a{
    color: #fff;
}